/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.4
*/

/* Theme customization starts here
-------------------------------------------------------------- */

a{font-weight: bold;}
a:hover{color: #444;}
#Action_bar{
	display:none;	
}

#logo img{width:106px;}

.header-stack #Top_bar .logo{padding:0;}
#Top_bar .menu_wrapper {width:100%;padding: 0 0 20px 0;}
#Top_bar .menu_wrapper .menu > li > a {
	margin:auto; 
	text-align: center;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	margin: 0 5px;
	text-transform: uppercase;
}
#Header_wrapper{background-color: #fff;}
.mfn-main-slider{margin: 0 20px;}
#Top_bar .menu > li > a span:not(.description) {line-height: 40px;padding:0;}
#Top_bar .menu > li a:after {display:none;}
#Top_bar  .menu > li.current-menu-item > a, #Top_bar  .menu > li > a:hover {
	border: 0;
    background-color: rgb(212, 211, 211);
    transition: background-color 0.4s ease 0s, border-color 0.4s ease 0s;
    -webkit-transition: background-color 0.4s ease 0s, border-color 0.4s ease 0s;
	color: #fff;
}
.vc_btn3-container.vc_btn3-inline{display:block; margin-top: 20px;float:right;}
.top_bar_right{display:none;}
#menu{width:100%;}
#menu #menu-main-menu > li{box-sizing:border-box;width: 16.666666%;}
#socialhead{ float:right;  z-index:99;;position:absolute;right:7%;text-align:right;padding-top:5px; padding-right: 10px;}
#socialhead a{ padding-right: 5px;}
#socialhead img{height:30px;}
#Top_bar .menu li ul{ z-index:999;position:absolute;}
#Top_bar .menu li ul li{ z-index:999;}
.home .dark .items_group .column_attr{
	color: rgb(83, 82, 82);
}
.home .dark .items_group .column_attr h2{	
	background-color: #a8a7a7;
	line-height: 45px;
	padding-left: 20px;
	padding-right: 20px;
	border-bottom: 5px solid #dce620;
	margin-bottom: 0;
	font-weight: normal;
	left:0;
	right:10px;
	display:block;
}
.team_vertical .image_frame{
	padding: 0;
	margin: 0;
	border:none;
	border-bottom: 5px solid #dce620;
}
.graysplitbg{
	background:    -moz-linear-gradient(top, #ffffff 0%,#ffffff 75px, #ccc 75px, #ccc 100%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 75px, #ccc 75px, #ccc 100%);
    background:      -o-linear-gradient(top, #ffffff 0%,#ffffff 75px, #ccc 75px, #ccc 100%);
    background:     -ms-linear-gradient(top, #ffffff 0%,#ffffff 75px, #ccc 75px, #ccc 100%);
    background:         linear-gradient(top, #ffffff 0%,#ffffff 75px, #ccc 75px, #ccc 100%);
	color: #fff;
}
.page-id-2325  .vc_row.wpb_row.vc_inner.vc_row-fluid p{color: #fff;}
.page-id-2325  .vc_row.wpb_row.vc_inner.vc_row-fluid a, .page-id-2325  .vc_row.wpb_row.vc_inner.vc_row-fluid h4{color: #fff; font-weight: bold;}

.home .dark .items_group .column_attr .button .button_icon{display:none;}
.home .dark .items_group .column_attr{padding-bottom: 60px;height: 500px;}
.home .dark .items_group .column_attr .button{
	float:right;
	border-radius: 0;
	background-color: #dce620;
	color: #fff;
	position:absolute;
	bottom:0;
	right:0;
}
#socialhead .greenbutton{
	padding: 0 20px;font-weight: normal;}
.greenbutton{
	border-radius: 0;
	background-color: #dce620;
	color: #000;
	line-height: 30px;
	display:inline-block;
	
	vertical-align:top;
	margin-right: 15px;
}
#socialhead a {line-height: 30px;display:inline-block;}
.greenbutton:hover{
	border-radius: 0;
	background-color: #000;
	color: #fff;
	line-height: 30px;
	display:inline-block;
}
.vc_btn3.vc_btn3-color-black.vc_btn3-style-modern{
	border-radius: 0;
	border: none;
	background-color: #dce620;
	color: #fff;
}
.vc_btn3.vc_btn3-color-black.vc_btn3-style-modern:hover, .vc_btn3.vc_btn3-color-black.vc_btn3-style-modern:focus{
	border-radius: 0;
	background-color: #d5c959;
	color: #fff;
}
.wpb_wrapper h1{
	border-bottom: 5px solid #dce620;
	color: rgb(125, 124, 124);
	font-size: 26px;
	line-height: 40px;
	text-transform:uppercase;
}
/*.page-id-2328 .wpb_wrapper h1, .page-id-2328 .wpb_wrapper h2, .page-id-2407 .wpb_wrapper h1, .page-id-2328 .wpb_wrapper h2{
	border-bottom: 5px solid #ffcb05;
	color: rgb(125, 124, 124);
	text-transform:uppercase;
	margin-bottom:10px;
}
.page-id-2328 .greenbutton, .page-id-2407 .greenbutton{  background-color: #ffcb05;}
.padbot{margin-bottom:20px !important;}
.wpb_wrapper > div {margin-bottom:0;}
.pageheader{position:relative;}
.vc_custom_1436757305194, .vc_custom_1435893164922{position:relative;}
#Footer .widgets_wrapper{background-color: #a8a7a7; color: #fff;}
.s2w-button-wrap input, [id*='subscribe2_widget'] .s2w-btn, [id*='subscribe2_widget'] input.s2w-btn{
	border-radius: 0;
	background-color: #dce620;
	color: #fff;
}*/

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern{
	border-radius: 0;
	border:none;
	background-color: #dce620;
	color: #fff;	
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:focus{
	border-radius: 0;
	border:none;
	background-color: #000000;
	color: #fff;	
}

#subscribe2_widget-2 h4, #text-10 h4{color: #fff;}
img.desaturate { -webkit-filter: grayscale(100%); filter: grayscale(100%); }
.rightbut{float:right;}

h2 a, h2 a:hover {
  	color: rgb(125, 124, 124);
	display:inline-block;
}
h2 {
  	color: rgb(125, 124, 124);
	border-bottom: 5px solid #dce620;
	display:inline-block;
}
p{ text-align:justify;}
.grayblock{
	padding: 10px;
	margin-top:20px;
	background-color: #a8a7a7;
	color: #fff;
}
#Footer a, #Footer a:hover {
  color: #000;
}

.wpb_video_widget{margin-top: 10px;}
.themebg, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current, .pager-single span:after, #comments .commentlist > li .reply a.comment-reply-link, .fixed-nav .arrow, #Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a, .widget_categories ul, .Recent_posts ul li .desc:after, .Recent_posts ul li .photo .c, .widget_recent_entries ul li:after, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current_page_item > a, .widget_product_categories ul, div.jp-interface, #Top_bar a#header_cart span, .testimonials_slider .slider_images, .testimonials_slider .slider_images a:after, .testimonials_slider .slider_images:before, .slider_pagination a.selected, .slider_pagination a.selected:after, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet.selected:after, .tparrows.default, .tp-bullets.tp-thumbs .bullet.selected:after, .offer_thumb .slider_pagination a:before, .offer_thumb .slider_pagination a.selected:after, .style-simple .accordion .question:after, .style-simple .faq .question:after, .style-simple .icon_box .desc_wrapper h4:before, .style-simple #Filters .filters_wrapper ul li a:after, .themebg, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current, .pager-single span:after, #comments .commentlist > li .reply a.comment-reply-link, .fixed-nav .arrow, #Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a, .widget_categories ul, .Recent_posts ul li .desc:after, .Recent_posts ul li .photo .c, .widget_recent_entries ul li:after, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current_page_item > a, .widget_product_categories ul, div.jp-interface, #Top_bar a#header_cart span, .testimonials_slider .slider_images, .testimonials_slider .slider_images a:after, .testimonials_slider .slider_images:before, .slider_pagination a.selected, .slider_pagination a.selected:after, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet.selected:after, .tparrows.default, .tp-bullets.tp-thumbs .bullet.selected:after, .offer_thumb .slider_pagination a:before, .offer_thumb .slider_pagination a.selected:after, .style-simple .accordion .question:after, .style-simple .faq .question:after, .style-simple .icon_box .desc_wrapper h4:before, .style-simple #Filters .filters_wrapper ul li a:after{background-color: #ccc;}
#ytc-wrapper .ytc-thumbnails a.ytcthumb{
    -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}
.tallclip{max-height:170px; display:block; overflow: hidden;}
.page-id-2330 .vc_col-sm-4 .vc_single_image-wrapper.vc_box_border_grey:last-child{}

.page-id-2330 .vc_col-sm-4{position:relative;top:-150px;}
li{font-size: 13px;}
.capty-caption{background-color:rgba(0,0,0,0.7);color: #fff;padding-left:10px; font-weight:bold;}
.vc_btn3.vc_btn3-color-success.vc_btn3-style-modern {
    color: #000;
}

.home .dark .items_group .column_attr .button {
    color: #000;
	font-weight: normal;
}
.home .dark .items_group .column_attr .button:hover {
    color: #fff;
	background-color: #000;
}
.s2w-button-wrap input, [id*='subscribe2_widget'] .s2w-btn, [id*='subscribe2_widget'] input.s2w-btn {
    border-radius: 0;
    background-color: #dce620;
    color: #000;
}
@media only screen and (max-width: 959px)
{
	.content_wrapper{
		margin-top:50px;
	}	
}
